@import "./master-stylesheet.scss";
@import "./material-style-overrides.scss";

* {
  --background-color: rgb(55 65 81);
}

body {
  font-family: "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell",
    "Fira Sans", "Droid Sans", "Helvetica Neue", "Helvetica", "Arial",
    sans-serif;
  font-size: 14px;
  text-align: center;
}

/* to locally override styling rules use ::ng-deep .className {} inside the css-file */
html,
body {
  width: 100%;
  height: 100%;
  margin: 0;
}

body {
  font-family: "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell",
    "Fira Sans", "Droid Sans", "Helvetica Neue", "Helvetica", "Arial",
    sans-serif;
  font-size: 14px;
  text-align: center;
}
